body {
	font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
	margin: 0px;
	background-color: #ffffff;
}
#container{
	display: flex;
	
}
#buttons{
	padding-top: 4px;
}
#img1{
		width:300px; 
		height:240px;
	}

	.header {
	height: 100px;
	background-color: #FFA500;
}

#form{
	padding-left: 40px;
}
#table{
	padding-left: 15px;
	padding-bottom: 15px;
}
.content{
	padding: 2%;
}

.logo {
	margin-left: 10%;
	padding-top: 30px;
	font-size: 30px;
	display: flex;
	
}
#logo_png {
	margin-top: -14px;
	width: 60px;
	height: 60px;
	float: left;
}
.site_name {
	margin-right: 10%;
}
#container{
	flex-direction: column-reverse;
}


@media screen and (min-width:1001px)
{
	#buttons{
	padding-top: 10px;
}
	#img1{
		width:450px; 
		height:360px;
	}
	.nav {
	max-width: 960px;
	margin:auto;
}
	.nav div {
	display: inline-block;
}
	.button{
	border-radius: 3px;
	border: 1px;
	font-family: 'Courier New', Courier, monospace;
	background-color: #aaaaaa;
	font-size: 20px;
	width: 200px;
	text-align: center ;
	margin-bottom:4px;
	padding: 10px;
}
#container{
	flex-direction:column;
}
.header {
	height: 100px;
	background-color: #FFA500;
}
.logo {
	margin: auto;
	width: 960px;
	padding-top: 30px;
	font-size: 30px;
	display: flex;
	
}
#logo_png {
	margin-top: -14px;
	width: 60px;
	height: 60px;
	float: left;
}
.site_name {
	padding-left: 85px;
}
}


.content{
	max-width: 960px;
	margin: auto;

}

.button{
	border-radius: 3px;
	border: 1px;
	font-family: 'Courier New', Courier, monospace;
	background-color: #aaaaaa;
	font-size: 20px;
	text-align: center ;
	margin-bottom:4px;
	padding: 10px;
}
.content {
	padding-top: 10px;
}
Tr:nth-last-child(odd){
	background-color: #aaaaaa;
}
.footer{
	height: 100px;
	background-color: #FFA500;
}
.name_authpor{
	margin-left: 20px;
	padding-top:  40px;
}
